#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "MpvQt::MpvQt" for configuration "Release"
set_property(TARGET MpvQt::MpvQt APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MpvQt::MpvQt PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libMpvQt.so.3.0"
  IMPORTED_SONAME_RELEASE "libMpvQt.so.3.0"
  )

list(APPEND _cmake_import_check_targets MpvQt::MpvQt )
list(APPEND _cmake_import_check_files_for_MpvQt::MpvQt "${_IMPORT_PREFIX}/lib/libMpvQt.so.3.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
